

.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
padding-top: 40px;
}

button#Load_update {
font-size: 14px !important;
font-family: "Bitter", serif !important;
}

button#show_button {
font-size: 14px !important;
font-family: "Bitter", serif !important;
}

i {
font-style: normal;
font-weight: normal;
font-size: 26px;
color: #3f3f3f;
}

.side_menu_button>a {
font-size: 20px;
}

.mgl_instagram_pagination.mgl_instagram_skin_elegant .mgl_instagram_pagination_next {
font-weight: 400 !important;
text-transform: none !important;
}

@media only screen and (max-width: 400px){
.logo_wrapper {
left: 40%;
}}